/*---------- sitemap ----------*/
#sitemap {
  font-family: "Microsoft Yahei", "MS P Gothic", "Hiragino KaKu Gothic Pro",  Osaka, sans-serif;
  margin: 0;
  width: 580px;
  padding: 0px 5px 0px 20px;
  vertical-align: top;
}
a:link {
  color: #004080;
  text-decoration: none;
}
a:hover {
  color: #1E00FF;
  text-decoration: underline;
}
a:visited {
  color: #004080;
  text-decoration: none;
}
#sitemap ul{
  font-size: 15px;
  line-height: 120%;
  padding: 5px 5px 5px 10px;
  margin: 0;
  text-align: left;
  font-weight: bold;
  background: url(/images/l_icon.gif) no-repeat;
  background-position: left center;
}
#sitemap li{
  list-style: none;
  font-size: 15px;
  line-height: 120%;
  padding: 0px 5px 0px 10px;
  margin: 0px 0px 0px 30px;
  text-align: left;
  font-weight: normal;
  background: url(/images/point_01.gif) no-repeat;
  background-position: left center;
}
.sitemap_table{
  font-size: 15px;
  line-height: 100%;
}
.sitemap_table td{
  padding: 0px 5px 0px 30px;
  text-align: left;
  vertical-align: top;
}
